
{% load static %}

<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Menu des Pizzas</title>
    <link rel="stylesheet" href="{% static 'menu/style.css' %}">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">

</head>
<body>
    <a href="{% url 'main:index' %}"><img id="logo" src="{% static 'menu/image/small_logo.png' %}" alt="pizza"></a>
    <div class="menu_title">
        <h1>Les pizzas</h1>
    </div>
    <div class="menu_list">
        {%for pizza in pizzas%}
        <div class="menu_list_item"> 
            <span class="menu_list_title">{{pizza.nom}} </span>
            <span class="pizza_prix"> {{pizza.prix | floatformat:2}} € </span>
            <span class="menu_list_ingredients">Ingrédients : {{pizza.ingredients}} </span>
        {% if pizza.vegetarienne %}
            <span class="menu_list_vegetarienne">Végétarienne</span>
        {% endif %}
        </div>
        {%endfor%}
    </div>
</body>
</html>